body  {	background-color:#eeeeee; font-family: 'Roboto Slab', serif; font-size:12px;	color:#333333; width:auto; padding:0px; margin:0px; }

h1 {font-weight:normal; font-size:24px; color:#333333;}
h2 {font-weight:normal; font-size:18px; color:#333333;}

img {border:none;}
a {text-decoration:none; color:#333;}
a:hover {text-decoration:underline; color:#333;}

.clr {clear:both;}
.img-center{vertical-align:middle;}
.img-right{float:right; margin-left:10px; margin-bottom:10px; }
.gallery-img {border:none}
.gallery-img-zoom {border:10px solid #fff;}
.photo {margin:5px; float:left;border:5px solid #fff; box-shadow: 2px 2px 10px #c1c1c1;}
.tweet {padding-bottom:5px; border-bottom:1px solid #eee; margin-bottom:5px;}

.white {color:#ffffff;}
.white-bg {background-color:#ffffff;}
.grey {color:#dddddd;}
.grey-bg {background-color:#dddddd;}

.align-left{text-align:center;}
.align-center{text-align:center;}
.align-right{text-align:center;}
.desktop-only{display:none;}
.mobile-only{display:block;}
@media (min-width: 750px) {
	.align-left{text-align:left;}
	.align-center{text-align:center;}
	.align-right{text-align:right;}
	.desktop-only{display:block;}
	.mobile-only{display:none;}
}

.shaddow{box-shadow: 0px 5px 5px #777777;}

.sep{width:100%; background-color:#333333; height:1px; border-radius:5px; margin:5px 0px 5px 0px;}
.sep-5{width:100%; height:5px; margin:0px;}
.sep-10{width:100%; height:10px; margin:0px;}
.sep-15{width:100%; height:15px; margin:0px;}
.sep-20{width:100%; height:20px; margin:0px;}
.sep-25{width:100%; height:25px; margin:0px;}
.sep-30{width:100%; height:30px; margin:0px;}
.sep-35{width:100%; height:35px; margin:0px;}
.sep-40{width:100%; height:40px; margin:0px;}
.sep-45{width:100%; height:45px; margin:0px;}
.sep-50{width:100%; height:50px; margin:0px;}

#message {background-color:#080; color:#fff; font-weight:bold; padding:10px 5px 10px 5px; text-align:center; margin: 5px 0px 0px 0px;}
#error   {background-color:#c00; color:#fff; font-weight:bold; padding:10px 5px 10px 5px; text-align:center; margin: 5px 0px 0px 0px;}
#warning {background-color:#F90; color:#fff; font-weight:bold; padding:10px 5px 10px 5px; text-align:center; margin: 5px 0px 0px 0px;}

#menu-wrapper-mobile {display:block;}
#header-menu{display:none;}
	
#header-wrapper{position:relative;}
#menu-wrapper{position:relative;}
#slider-box{}

.centered-boxes{width:auto; text-align:center;} 
.centered-box{position:relative; width:120px; margin:5px 5px 5px 5px; text-align:center; display:inline-block; vertical-align:top; border:1px solid #0a0;}

.full-width{position:relative; width:100%;}
.content-wrapper{position:relative; padding:10px; width:auto;}
.content-wrapper img {width:auto; max-width:100%; height:auto;}

.content-wrapper-nopad{position:relative; padding:0px; width:auto;}
.content-wrapper-nopad img {width:auto; max-width:100%; height:auto;}

.col1-of-6 {}
.col2-of-6 {}
.col3-of-6 {}
.col4-of-6 {}
.col5-of-6 {}
.col6-of-6 {}

.col12-of-6 	{}
.col123-of-6 	{}
.col1234-of-6 	{}
.col12345-of-6	{}

.col56-of-6		{}
.col456-of-6	{}
.col3456-of-6	{}
.col23456-of-6	{}


.col1-of-5 {}
.col2-of-5 {}
.col3-of-5 {}
.col4-of-5 {}
.col5-of-5 {}

.col12-of-5 	{}
.col123-of-5 	{}
.col1234-of-5	{}

.col2345-of-5 	{}
.col345-of-5 	{}
.col45-of-5 	{}

.col1-of-4 {}
.col2-of-4 {}
.col3-of-4 {}
.col4-of-4 {}

.col12-of-4 {}
.col23-of-4 {}
.col34-of-4 {}

.col123-of-4 {}
.col234-of-4 {}

.col1-of-3 {}
.col2-of-3 {}
.col3-of-3 {}

.col12-of-3 {}
.col23-of-3 {}

.col1-of-2 {}
.col2-of-2 {}

@media (min-width: 750px) {
	.full-width{}
	.content-wrapper{position:relative; max-width:1000px; width:auto; margin-left:auto; margin-right:auto; }
	.content-wrapper-nopad{position:relative; max-width:1020px; width:auto; margin-left:auto; margin-right:auto; }	
	
	.col1-of-6 	{position:relative; float:left; width:15.11%; }
	.col2-of-6 	{position:relative; float:left; width:15.11%; margin-left:1.61%; }
	.col3-of-6 	{position:relative; float:left; width:15.11%; margin-left:1.62%; }
	.col4-of-6 	{position:relative; float:left; width:15.11%; margin-left:1.62%; }	
	.col5-of-6 	{position:relative; float:left; width:15.11%; margin-left:1.62%; }	
	.col6-of-6 	{position:relative; float:right; width:15.11%; }			

	.col12-of-6 	{position:relative; float:left; width:32.0%; }
	.col123-of-6 	{position:relative; float:left; width:49.0%; }
	.col1234-of-6 	{position:relative; float:left; width:66.0%; }
	.col12345-of-6	{position:relative; float:left; width:82.9%; }
	
	.col56-of-6		{position:relative; float:right; width:32.0%; }
	.col456-of-6	{position:relative; float:right; width:49.0%; }
	.col3456-of-6	{position:relative; float:right; width:66.0%; }
	.col23456-of-6	{position:relative; float:right; width:82.9%; }
	
	.col1-of-5 	{position:relative; float:left; width:18.5%;}
	.col2-of-5 	{position:relative; float:left; width:18.5%; margin-left:1.6%;}
	.col3-of-5 	{position:relative; float:left; width:18.5%; margin-left:1.6%;}
	.col4-of-5 	{position:relative; float:left; width:18.5%; margin-left:1.6%;}	
	.col5-of-5 	{position:relative; float:right; width:18.5%;}		

	.col12-of-5 	{position:relative; float:left; width:38.6%;}
	.col123-of-5 	{position:relative; float:left; width:58.9%;}
	.col1234-of-5 	{position:relative; float:left; width:79.2%;}
	
	.col2345-of-5 	{position:relative; float:right; width:79.5%;}
	.col345-of-5 	{position:relative; float:right; width:59.2%;}
	.col45-of-5 	{position:relative; float:right; width:38.6%;}
	
	.col1-of-4 	{position:relative; float:left; width:23.5%;  }
	.col2-of-4 	{position:relative; float:left; width:23.5%; margin-left:2%;  }
	.col3-of-4 	{position:relative; float:left; width:23.5%; margin-left:2%;  }
	.col4-of-4 	{position:relative; float:right; width:23.5%;  }	

	.col12-of-4 {position:relative; float:left; width:49.0%; }
	.col23-of-4 {position:relative; float:left; width:49.0%; margin-left:1.7%;  }
	.col34-of-4 {position:relative; float:right; width:49.0%;  }
	
	.col123-of-4 {position:relative; float:left; width:74.4%; }
	.col234-of-4 {position:relative; float:right; width:74.4%;  }

	.col1-of-3 	{position:relative; float:left; width:32%; }
	.col2-of-3 	{position:relative; float:left; width:32%; margin-left:1.4%; }
	.col3-of-3 	{position:relative; float:right; width:32%; }

	.col12-of-3 {position:relative; float:left; width:66%; margin-right:1.4%; }
	.col23-of-3 {position:relative; float:right; width:66%; margin-left:1.4%; }
	
	.col1-of-2 	{position:relative; float:left; width:49%; }
	.col2-of-2 	{position:relative; float:right; width:49%; }

	.col-sep		{position:relative; float:left; width:1.4%; border:1px solid #eee}

	#menu-wrapper-mobile {display:none;}
	#header-menu{display:block; position:relative; background-color:#e0f1f4; width:auto; height:50px; margin:0px; z-index:99999}
	.menu-sep{display:block; position:relative; background-color:#a41737; height:40px; width:1px; margin-top:0px; font-size:0%; }
	
	ul.topnav {position:relative; right:50%; float:right; clear:left; list-style:none; padding:0px; margin:0px; font-size: 18px;}
	ul.topnav li {display:block; float:left; margin:0px; padding:0px; position: relative; left:50%;}
	ul.topnav li a{display:block; float:left;     padding: 12px 15px 0px 15px; margin:0px 0px 0px 0px; color:#383738;  text-decoration: none; font-weight:normal;  height:38px; text-align:center;}
	ul.topnav li a:hover{background-color:#0aa5b5; color:#ffffff; overflow:hidden;}
	
	ul.topnav li ul.subnav {list-style:none; position:absolute; left:-115px; top:50px; margin:0; padding:0; display:none; z-index:99999;}
	ul.topnav li ul.subnav li{margin:0; padding:0; clear:both;}
	ul.topnav li ul.subnav li a {float:left; width:200px; text-align:left; background-color:#e0f1f4; color:#383738; border-top:1px solid #bce2e7;}
	ul.topnav li ul.subnav li a:hover {background-color:#0aa5b5; color:#ffffff; background-image:none;}
}

/* ------------------------------------------------------------------------------------------
	Header 
	------------------------------------------------------------------------------------------ */
.logo {font-family:"Times New Roman", Times, serif; font-size:34px; text-align:center}
.logo a {color:#ffffff; text-decoration:none;}


@media (min-width: 750px) {
	.logo{font-size:42px; text-align:left;}
}

/* ------------------------------------------------------------------------------------------
	QForm
	------------------------------------------------------------------------------------------ */
.qform-label {margin-bottom:0px; padding:5px 0px 5px 0px;}
.qform-input {margin-bottom:10px; }
.qform-input input {width:98%; padding:5px 0px 5px 3px; }
.qform-input textarea{width:98%; padding:5px 0px 5px 3px; }
.button-qform{position:relative; text-align:center; padding:10px 25px 10px 25px; background-color:#be202e; width:135px; font-size:14px; margin:15px auto 10px auto; color:#fff; cursor:pointer;}
.button-qform a{color:#fff; text-decoration:none;}
.qform-input table {width:100%; text-align:left;}
.qform-fld-error{color:#d00!important; font-size:14px;}
.delivery-error{color:#d00!important; margin:0px 0px 0px 0px}
.inline-button-red{color:#ea1d2b; font-weight:bold; display:inline;}
.inline-button-red a {color:#ea1d2b; text-decoration:underline;}
.q-form-help{font-size:12px; color:#999;}
.form-div{padding-right:0px;}

@media (min-width: 750px) {
	.qform-label {margin-bottom:10px;}
	.qform-input {margin-bottom:10px;}
	.button-qform{float:left;}
	.qform-fld-error{float:left;}
        .form-div{padding-right:25px;}
}

.blue{color:#00adee;}
.dark-blue{color:#1c1c4c;}

.header-wrapper{position:relative; background-image: url("/img/top-bg.jpg"); background-size:cover; padding:15px; border-bottom:10px solid #00adee;}
.logo-wrapper{position:relative; top:25px;text-align:center; width:100%; height:150px;}
.logo-wrapper img {max-width:300px; }
.intro-wrapper{text-align:center;font-size:20px;}
.enquiry-button{background-image: url("/img/button-bg.png"); background-size:cover; max-width:250px; padding:5px 10px 5px 10px; margin:25px auto 25px auto;}
.enquiry-button a {color:#fff; font-size:18px; display:block;}
.contact-info{font-size:13px;}
.contact-info-tel{font-size:18px;}
.contact-info-tel a{color:#1c1c4c;}

.body-wrapper{position:relative; background-image: url("/img/bottom-bg.jpg"); background-repeat:repeat-y; background-position:left; padding:15px; color:#fff;}
.body-wrapper img{max-width:14px; vertical-align: middle;}
.footer-title{font-size:22px}

ul.points {
list-style-image: url('/img/bullet_14.png');
font-size:14px;
line-height:1.8em;
}

.address{font-size:14px; line-height: 1.8em; margin-top:14px;}
@media (min-width: 750px) {
    .header-wrapper{margin-top:10px;}
    .logo-wrapper{text-align:left;}
    .intro-wrapper{text-align:left; max-width:550px; font-size:28px;}
    .enquiry-button{margin-left:0px;}
    .contact-info{font-size:16px;}
    .contact-info-tel{font-size:28px;}    
    .pad-left{margin-left:20px; width:50%;}
}